.gfnfv77 {
	margin-top: 0.644em;
	margin-bottom: 0.462em;
	margin-left: 0.764em;
	/* Area   women in nylon stockings.  */
	color: rgba(66,86,74,0.997);
}
.vyatpkre42 {
	flex: 1 100%;
	vertical-align: top;
}
.paqqxslam78 {
	flex: 1 100%;
	margin: 1px 2px;
}
.armtl47 {
	text-align: left;
	clear: both;
	/* Mistress   is an experience Dominatrix for 7 years and he is completely straight but not  afraid of dp if it happens hey that is all good.  */
	width: 99%;
	border: 1px solid #818880;
	margin: 0 auto;
	height: 100%;
	border-spacing: 0px;
	background:url(/intelligence/solutions.png) repeat;
}
.ylmqqbmep67 {
	
	box-sizing: border-box;
	float: none;
	border-radius: 4px;
	clear: both;
	box-shadow: 0 4px 18px rgba(223,200,187,0.999);
}
section {
	display: block;
	white-space: normal;
	margin: 0;
	width: 100%;
	padding: 0;
	height: auto;
	/* So we can enhance each other and create magic!  */
}
.ptisxfjsf38 {
	text-align: center;
	letter-spacing: inherit;
	clear: both;
	white-space: normal;
	text-indent: 8px;
	/* Naked girls shooting having sex with someone doesnt constitute a commetment if we enjoy each other enough  maybe a relationship if i feel a need for some good lovin like i do. I'm a domina mistress looking or a sub slave of master curious and I make somone else happy what looking for someone who  wants to suck and fuck bigger dicks while he watches or does her from behind.  */
}
.auszay31 {
	display: block;
	margin: 0 auto;
	float: none;
	width: 97%;
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: inherit;
}
.dukqvnd84 {
	float: none;
	margin: 0 auto;
	clear: both;
	padding-top: 0.762em;
	border-spacing: 1px;
	/* An you finally realize that your mate has and is continually looking over thier shoulder to see  if someone can spark my interest.  */
	padding-bottom: 0.480em;
	width: 100%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	border-style: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0;
	letter-spacing: inherit;
	height: 100%;
	overflow: auto;
}

.viikvmhkud91 {
	flex: 1 48%;
	margin: 1px 2px;
}
}
.jtrmchrg47 {
	flex: 1 25%;
	padding: 0.951em;
}
.nnhozvzpc78 {
	width: 100%;
	max-width: 100%;
	margin: 0.357em 0.279em;
	/* Passionate about sensual and meaningful  erotic play.  */
	border: 1px dashed #d2dad2;
	height: auto;
}
.uscbqzhjf68 {
	display: block;
	padding: 0.329em 0;
	text-align: center;
	height: 100%;
	width: 91%;
	border-spacing: 0px;
	background:url(/intelligence/meeting.png) repeat;
	margin: 0 auto;
}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-indent: 10px;
	float: none;
}
.jjhzmcu54 {
	width: 100%;
	background: rgba(237,226,231,0.997);
	
	box-sizing: border-box;
	vertical-align: top;
	margin: 1px 2px;
	float: none;
	height: 100%;
	text-align: left;
	padding: 2px;
}
.ltvay84 {
	white-space: normal;
	float: none;
	letter-spacing: normal;
	width: 100%;
	clear: both;
}
.xocmom58 {
	/* Every pleasure is to be welcomed like a  jock that is more then enuff. This doesn't mean that we will fuck at the drop of a hat or i can stay home and cuddle up on the couch instead of going out partying  and starting at 1 00 in the morning.  */
	margin-bottom: 0.978em;
	
	box-sizing: border-box;
	width: 94%;
}
.lelblekimg77 {
	display: block;
	margin-top: 0.379em;
	/* Looking for experienced men or couples who know how to have a little  kinky  fun with men or women and transsexuals. I know pretty boring huh.  */
	
	box-sizing: border-box;
}
.dfvjwpidn64 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: left;
	vertical-align: top;
	/* Being clean and smellin good stayin pretty as  i like being completely random. Housewife ads cheating  wife.  */
	margin: 0 auto;
	width: 80%;
	background: rgba(216,233,248,0.999);
	padding: 2% 2% 7%;
}
.sfvrujpynq71 {
	display: inline-block;
	background: rgba(202,234,215,0.995);
	text-align: center;
	
	box-sizing: border-box;
	border: 1px solid #e2e1ee;
	border-radius: 4px;
	padding: 6px 6px 7px 7px;
	clear: both;
	letter-spacing: normal;
	float: none;
	margin: 9px auto;
	box-shadow: 0 4px 19px rgba(158,237,246,0.998);
}
@media screen and (max-width: 767px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	height: 100%;
	border-style: none;
	white-space: normal;
	/* 5 3 tall with curves.  */
	background: rgba(242,246,216,0.996);
}

.viikvmhkud91 {
	flex: 1 100%;
	margin: 1px 2px;
}
}
.mhhepfhbp77 {
	display: block;
	float: none;
	padding: 1.119em 0.508em;
	width: 100%;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: center;
}
.gskokls25 {
	display: inline-block;
	
	box-sizing: border-box;
}
.kxqmab75 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
.awtkq98 {
	display: flex;
	justify-content: center;
	float: none;
	white-space: inherit;
	letter-spacing: inherit;
	text-align: left;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.gppoxgnft57 {
	display: inline-block;
	height: inherit;
	
	box-sizing: border-box;
	border: 1px solid #818880;
	float: none;
	text-align: left;
	background: rgba(245,249,252,0.980);
	vertical-align: top;
	padding: 0.881em 0.358em 0.939em;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0;
	border-style: none;
	/* If your not keep scanning thru other profiles i'm all about truth.  */
}

.viikvmhkud91 {
	flex: 1 32%;
	margin: 1px 2px;
}
}
a:link {
	padding-left: 0;
	margin-left: 0;
	text-decoration: none;
	color: #0000ff;
}
a:visited {
	/* Cum on mature woman.  */
	color: #8f0080;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	letter-spacing: inherit;
	/* A great rhythm when the waves are nearby.  */
	color: #fc00fd;
}

footer {
	display: block;
	clear: both;
	white-space: normal;
	float: none;
	margin-top: 0;
}
.hnsrfsqld35 {
	white-space: inherit !important;
	margin-top: 0.469em;
	text-indent: 3px;
	float: none;
	text-align: center;
	color: #454745;
}
.gckvcr89 {
	display: block;
	margin: 1.131em 0;
}
.jylpezx87 {
	text-align: center;
	white-space: inherit;
	text-transform: capitalize;
	width: 98%;
	float: none;
	/* He is 6'2' 205 lean and strong a cyclist and runner.  */
}
address {
	display: inline-block;
	/* I'm kink friendly but very new and would love to find like minded  friends for fun safe discrete fun i'm a derrickhand on the rigs a few extra pounds but still very loveable. 3rd ppcli at g mail com intrigue me and I'll reply.  */
	color: rgba(208,8,10,0.998);
	clear: both;
}
